Debian Bug report logs - #315245
RM: nemesi -- RoQA: orphaned package has never been free of RC bugs

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 21 Jun 2005 12:18:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, OMSP Team <streaming@multiemeda.polito.it>, fog@debian.org, Clint Adams <schizo@debian.org>, <wnpp@debian.org>:
Bug#315245; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to OMSP Team <streaming@multiemeda.polito.it>, fog@debian.org, Clint Adams <schizo@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: nemesi -- standards-compliant multimedia streaming client
Date: Tue, 21 Jun 2005 14:14:05 +0200
Package: wnpp
Severity: normal

The package nemesi, does not have a flesh&blood maintainer, and the
mailinglist listed as maintainer has never shown any activity (but the package
has been RC buggy since the very first (and so far only) upload). Therefore, I
orphan this package now.  If you want to be the new maintainer, please take it
-- see http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

NOTE: the package never has been built before, maybe it better can be removed
instead. On the other hand, this package was RFP'd (#274610), so there might
be interest in it.

Some information about this package:

Package: nemesi
Binary: nemesi
Version: 0.5.0-1
Priority: optional
Section: graphics
Maintainer: OMSP Team <streaming@multiemeda.polito.it>
Build-Depends: debhelper (>= 4.0.0), automake1.8, autoconf, libtool, libsdl1.2-dev, libgtk2.0-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/n/nemesi
Files: 1265c2c8e8fc6b77f9c7fa82b681788f 630 nemesi_0.5.0-1.dsc
 b0381725379e66a9066400986e2a482e 632379 nemesi_0.5.0.orig.tar.gz
 c0252c72d9699b3ee1a39444a4f30ba1 199951 nemesi_0.5.0-1.diff.gz

Package: nemesi
Priority: optional
Section: graphics
Installed-Size: 528
Maintainer: OMSP Team <streaming@multiemeda.polito.it>
Architecture: i386
Version: 0.5.0-1
Depends: aalib1 (>= 1.2), libartsc0 (>= 1.3.2), libasound2 (>> 1.0.8), libatk1.0-0 (>= 1.7.2), libaudio2, libaudiofile0 (>= 0.2.3-4), libc6 (>= 2.3.2.ds1-4), libesd0 (>= 0.2.29-1) | libesd-alsa0 (>= 0.2.29-1), libglib2.0-0 (>= 2.6.0), libgtk2.0-0 (>= 2.6.0), libltdl3 (>= 1.5-3), libncurses5 (>= 5.4-1), libpango1.0-0 (>= 1.8.0), libsdl1.2debian (>> 1.2.7+1.2.8), libsvga1, libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxt6 | xlibs (>> 4.1.0), slang1 (>> 1.4.9dbs-4)
Filename: pool/main/n/nemesi/nemesi_0.5.0-1_i386.deb
Size: 221960
MD5sum: 1b80527e50f63fe0b66c7be0a05fd075
Description: standards-compliant multimedia streaming client
 NeMeSI is a streaming client that allows user to enjoy playback of multimedia
 files with low latency transport over IP-based networks. This software is
 fully compliant with  IETF's standards for real-time streaming of multimedia
 contents over Internet. NeMeSI implements RTSP - Real-Time Streaming Protocol
 (RFC2326) and RTP/RTCP - Real-Time Transport Protocol/RTP Control Protocol
 (RFC3550) supporting the RTP Profile for Audio and Video Conferences with
 Minimal Control (RFC3551).
 .
 NeMeSI is the official streaming client for the Open Media Streaming Project
 (http://streaming.polito.it) which is is a free/libre project software for the
 development of a platform for the streaming of multimedia contents. The
 platform is based on the full support of the IETF's standards for the real-time
 data transport over IP. The aim of the project is to provide an open solution,
 free and interoperable along with the proprietary streaming applications
 currently dominant on the market.

Justification: No real developer, no activity ever



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#315245; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 315245@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: 315245@bugs.debian.org
Cc: 303075@bugs.debian.org
Subject: Re: O: nemesi -- standards-compliant multimedia streaming client
Date: Thu, 23 Jun 2005 02:36:47 -0700
[Message part 1 (text/plain, inline)]
reassign 315245 ftp.debian.org
retitle 315245 RM: nemesi -- RoQA: orphaned package has never been free of RC bugs
thanks

This package has obviously never been cared for in Debian, with one upload
ever and that upload containing RC-buggy build-dependencies that were
reported shortly after the upload.  There has been no acknowledgement of
this bug after 80 days.  Please remove this package from unstable; it can be
re-uploaded when someone is prepared to maintain it properly.

-- 
Steve Langasek
postmodern programmer
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 315245-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 315245-done@bugs.debian.org
Cc: nemesi@packages.debian.org, nemesi@packages.qa.debian.org
Subject: Removed nemesi from unstable
Date: Sun, 03 Jul 2005 05:32:25 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

    nemesi |    0.5.0-1 | source, i386

Reason: RoQA; Has never been free of RC bugs

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 05:02:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:58:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.